### Method

# Adw ExpanderRow set_subtitle_lines

since: 1.3

#### Declaration [src]

    void
    adw_expander_row_set_subtitle_lines (
      AdwExpanderRow* self,
      int subtitle_lines
    )

#### Description [src]

Sets the number of lines at the end of which the subtitle label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Available since: 1.3

Sets property | `Adw.ExpanderRow:subtitle-lines`

#### Parameters

`subtitle_lines`

  Type: `int`

  The number of lines at the end of which the subtitle label will be ellipsized.